/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       CPM
 Author URI:   #
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelve
*/

@font-face {
    font-family: 'telegrafico';
    src: url('fonts/telegrafico.eot');
    src: url('fonts/telegrafico.eot') format('embedded-opentype'),
         url('fonts/telegrafico.woff2') format('woff2'),
         url('fonts/telegrafico.woff') format('woff'),
         url('fonts/telegrafico.ttf') format('truetype'),
         url('fonts/telegrafico.svg#telegrafico') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TrajanProBold';
    src: url('fonts/TrajanProBold.eot');
    src: url('fonts/TrajanProBold.eot') format('embedded-opentype'),
         url('fonts/TrajanProBold.woff2') format('woff2'),
         url('fonts/TrajanProBold.woff') format('woff'),
         url('fonts/TrajanProBold.ttf') format('truetype'),
         url('fonts/TrajanProBold.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***** COMMON CSS FOR ALL *****/

.clear{
  	clear:both;
}

.clearfix:after, .clearfix:before{ display:table; content:""}
.clearfix:after{ clear:both};
.clearfix{*zoom:1}

*{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

body.custom-font-enabled{
	background: url(img/bg-pattern.jpg) repeat scroll top center;
	color: #ffffff;
	/*font-family: 'Roboto', sans-serif;	*/
	font-family: 'Lato', sans-serif;
	font-size: 14px;
    font-weight: 300;
}

body .site{
	background: none;
	box-shadow: none;
	margin: 0 auto;
	max-width: 100%;
	padding:0;
	width: auto;
}

h1, h2, h3, h4, h5, h6{
	color: #ccaa66;
	font-size: 18px;
	font-family: 'TrajanProBold';
	font-weight: normal;
}

a:hover, footer[role="contentinfo"] a:hover{
	color: #d9b56c;
}

.box-trans-bg{
	border-radius: 4px;
	background: rgba(0, 0, 0, 0.5);
	padding: 20px;
}

/******************************************************************************************************************/

/*-----------------*\
	#HEADER
\*-----------------*/

.site-header{
	padding-top: 20px;
	padding-bottom: 0;
}

.site-header .site-title{
	margin-top: 0;
	text-align:center;
}

.site-header h1 a{
	display: block;
}

.site-header .main-navigation{
	margin-top: 10px;
}

.site-header .main-navigation div.nav-menu > ul{
	border-top: none;
	border-bottom: none;
	padding:13px 14px 14px ;
	position: relative;
	text-align: center;
}

.site-header .nav-menu > ul:before{
	background: url(img/top-border.png) no-repeat;
	background-size: contain !important;
	content: '';
	height: 17px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.site-header .nav-menu > ul:after{
	background: url(img/bottom-border.png) no-repeat;
	background-size: contain !important;
	bottom: 0;
	content: '';
	height: 17px;
	left: 0;
	position: absolute;
	width: 100%;
}

.site-header .nav-menu li{
	display: inline-block;
	float: none;
	margin: 0;
}

.site-header .nav-menu li a{
	color: #d9b56c;
	display: block;
	font-size: 15px;
	font-family: 'telegrafico';
	font-weight: normal;
	line-height: 32px;
	padding: 3px 10px;
}

.site-header .nav-menu li:hover a, .site-header .nav-menu li.current_page_item a{
background: -moz-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* FF3.6+ */
background: -webkit-gradient(linear, 270deg, color-stop(20%, #dbc384), color-stop(80%, #bd9249));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* Opera 11.10+ */
background: -ms-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbc384', endColorstr='#bd9249', GradientType='1'); /* for IE */
background: linear-gradient(180deg, #dbc384 20%, #bd9249 80%);/* W3C */

	color: #000000;
	text-decoration: none;
}

/******************************************************************************************************************/

/*-----------------*\
	#FOOTER
\*-----------------*/

footer#colophon{	
	border-top: none;
	font-size: 100%;
	max-width: 100%;
	padding: 0 15px;
}

footer#colophon .footer-wrap{
	background: url(img/bottom-border.png) no-repeat scroll top center;
	background-size: contain !important;	
	padding: 14px 15px;
}

footer#colophon .site-info{
	font-size: 12px;
}

footer[role="contentinfo"] a{
	color: #ffffff;
	text-decoration: none;
}

/******************************************************************************************************************/

/*-----------------*\
	#HOME
\*-----------------*/

.site-content{
	margin: 0 auto;
}

.slider-wrap{
	-webkit-box-shadow: 7px 7px 15px 5px #000000;
	box-shadow: 7px 7px 15px 5px #000000;

	margin: 7px auto 40px;
	overflow: hidden;
	padding: 21px;
	position: relative;
	width: 960px;
}

.slider-wrap .top{
	background: url(img/top-frame.png) repeat-x scroll 0 0;
	height: 21px;
	left: 21px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

.slider-wrap .right{
	background: url(img/right-frame.png) no-repeat scroll 0 0;
	height: 400px;
	position: absolute;
	right: 0;
	top: 0;
	width: 21px;
	z-index: 12;
}

.slider-wrap .bottom{
	background: url(img/bottom-frame.png) repeat-x scroll 0 0;
	bottom: 0;
	height: 21px;
	left: 21px;
	position: absolute;
	width: 100%;
	z-index: 10;
}

.slider-wrap .left{
	background: url(img/left-frame.png) no-repeat scroll 0 0;
	height: 400px;
	left: 0;
	position: absolute;
	top: 0;
	width: 21px;
	z-index: 12;
}

.slider-wrap .owl-carousel{
	z-index: 11;
}

.slider-wrap .owl-item .item{
	background-position: center !important;
	background-size: cover !important;
	height: 358px;
}

.slider-wrap .owl-theme .owl-controls{
	margin: 0;
}

.slider-wrap .owl-controls .owl-buttons > div {
	background: #5f4623;
	border-radius: 0;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	left: 0;
	margin: -26px 0 0 0;
	padding: 0;
	padding: 10px 20px 10px 10px;
	position: absolute;
	top: 50%;
}

.slider-wrap .owl-controls .owl-buttons .owl-next{
	border-radius: 0;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	left: auto;
	padding: 10px 10px 10px 20px;
	right: 0;
}

.slider-wrap .owl-controls .owl-buttons > div:before {
	color: #ffffff;
	font-size: 22px;
	font-family: 'FontAwesome';
}

.slider-wrap .owl-controls .owl-buttons .owl-prev:before{
	content:'\f053';	
}

.slider-wrap .owl-controls .owl-buttons .owl-next:before{
	content:'\f054';	
}

.entry-header .entry-title{
	font-size: 30px;
}


/******************************************************************************************************************/
/******************************************************************************************************************/
/******************************************************************************************************************/

/*-----------------*\
	#RESPONSIVE
\*-----------------*/

@media (min-width:992px){

.container{
	width: 990px;
}

body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content{
	float: none;
	margin: 0 auto;
	width: 990px;
}

}

/******************************************************************************************************************/

@media (max-width:991px){


.site-header .site-title{
	margin: 0 auto;
	width: 650px;
}

.site-header h1 a img{
	vertical-align: top;
	width: 100%;
}

.site-header .main-navigation div.nav-menu > ul{
	padding: 10px 14px 15px ;
}

.slider-wrap{
	width: 720px;
}

body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content{
	float: none;
	margin: 0 auto;
	width: 750px;
}

}

/******************************************************************************************************************/

@media (max-width:767px){

.site-header .site-title{
	width: 290px;
}	

.slider-wrap{
	padding: 21px;
	width: 96%;
}

body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content{
	float: none;
	margin: 0 auto;
	width: 100%;
}

.site-header .main-navigation div.nav-menu > ul{
	display: none !important;
	margin: 0 auto;
	padding: 14px;
	width: 280px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.site-header .nav-menu > ul::before{
	background: url(img/mob-top-border.png) no-repeat;
}

.site-header .nav-menu > ul::after{
	background: url(img/mob-bottom-border.png) no-repeat;
}

.site-header .main-navigation div.nav-menu > ul.nav-menu.toggled-on, .site-header .nav-menu li{
	display: block !important;
}

.site-header .menu-toggle{
background: -moz-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* FF3.6+ */
background: -webkit-gradient(linear, 270deg, color-stop(20%, #dbc384), color-stop(80%, #bd9249));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* Opera 11.10+ */
background: -ms-linear-gradient(270deg, #dbc384 20%, #bd9249 80%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbc384', endColorstr='#bd9249', GradientType='1'); /* for IE */
background: linear-gradient(180deg, #dbc384 20%, #bd9249 80%);/* W3C */

	border: none;
	color: #000000;	
	display: inline-block;
	font-size: 15px;
	font-family: "telegrafico";
	margin: 10px 0;
	text-transform: uppercase;
}

.site-header .menu-toggle:hover, .site-header .menu-toggle:focus{
background: -moz-linear-gradient(270deg, #bd9249 20%, #dbc384 80%);/* FF3.6+ */
background: -webkit-gradient(linear, 270deg, color-stop(20%, #bd9249), color-stop(80%, #dbc384));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(270deg, #bd9249 20%, #dbc384 80%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(270deg, #bd9249 20%, #dbc384 80%);/* Opera 11.10+ */
background: -ms-linear-gradient(270deg, #bd9249 20%, #dbc384 80%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd92494', endColorstr='#dbc384', GradientType='1'); /* for IE */
background: linear-gradient(180deg, #bd9249 20%, #dbc384 80%);/* W3C */
	
	box-shadow: none;

}

footer#colophon{
	text-align: center;
}

}

/******************************************************************************************************************/

@media (max-width:639px){

.slider-wrap{
	padding: 14px 13px 14px 14px;
}

.slider-wrap .top, .slider-wrap .bottom{
	background-size: contain !important;
	height: 14px;
	left: 14px;
}

.slider-wrap .right, .slider-wrap .left{
	background-size: contain !important;
	height:262px;	
	width: 14px;
}

.slider-wrap .owl-item .item{
	height: 234px;
}